<template>
	<main>
		<div class="container">
			<h1>Detail Service</h1>
			<nuxt-link to="/services">Services</nuxt-link>
		</div>
	</main>
</template>

<script>
export default {
	name: 'ServicesPage',
	data() {
		return {}
	},
	head() {
		return {
			...this.$SEOMeta({
				metaTitle: 'Detail Services'
			})
		}
	},
	jsonld() {
		return this.$jsonLD({
			type: 'Service',
			jsonLDObjects: {
				name: 'Service Name',
				description: 'Service Description',
				serviceType: 'Emergency relief',
				serviceOutput: 'permit',
				category: 'Service Category'
			}
		})
	}
}
</script>

<style lang="scss" scoped></style>
